body {
    margin: 0;
    padding: 0;
}

.owl-carousel {
    width: 100%;
}

.ff-header {
    display: flex;
    background: white;
    flex-direction: column;
    position: relative;
    z-index: 9999;
}

.ff-header-head {
    background: #000;
    height: 100px;
}

.ff-header-menu {
    background: white;
    height: 100px;
    display: flex;
    align-items: center;
    position: relative;
}

.ff-flex {
    display: flex;
    justify-content: center;
}

.ff-logo {
    height: 150px;
    margin-top: 25px;
    position: relative;
    z-index: 9;
}

/* MENU */
.ff-flex-menu {}

.ff-nav {
    display: grid;
    grid-template-columns: 50fr 50fr;
    grid-column-gap: 20%;
    width: 100%;
}

.ff-menu {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
}

.ff-menu li a {
    color: #000;
    font-weight: 600;
    font-size: 18px;
    font-family: 'Arial', sans-serif;
}

.ff-menu li a:hover {
    text-decoration: none;
    color: #ae9946;
}

/* CAROUSEL */
#slider-destaque-mobile {
    display: none;
}

.ff-section-slider-mobile .owl-dots,
#slider-destaque .owl-dots {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
    bottom: 10px;
    position: absolute;
}

.ff-section-slider-mobile .owl-dots .owl-dot,
#slider-destaque .owl-dots .owl-dot {
    background: #282828;
    height: 15px;
    margin: 10px;
    width: 15px;
    border-radius: 20px;
    display: flex;
}

#slider-destaque .owl-dots .owl-dot.active {
    background: #575757;
}

.ff-section-elenco {
    width: 100%;
    float: left;
    background: black;
    padding: 90px 0;
}

.ff-section-elenco__title {
    font-size: 40px;
    font-family: 'Arial', sans-serif;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 60px;
    text-align: center;
}

#slider-elenco .owl-dots {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
}

#slider-elenco .owl-dots .owl-dot {
    background: #282828;
    height: 15px;
    margin: 10px;
    width: 15px;
    border-radius: 20px;
    display: flex;
}

#slider-elenco .owl-dots .owl-dot.active {
    background: #575757;
}


.ff-section-noticias {
    width: 100%;
    float: left;
    margin: 60px 0;
}
.ff-noticias {
    display: grid;
    grid-template-columns: 24% 24% 24% 24%;
    grid-column-gap: 1%;
    margin-top: 60px;
}

.ff-section-noticias__title {
    font-size: 40px;
    font-family: 'Arial', sans-serif;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}

.ff-noticias__article {
    width: 100%;
    float: left;
}

.ff-noticias__article img {
    width: 100%;
}

.ff-noticias__title {
    font-size: 20px;
    font-family: 'Arial',sans-serif;
    margin-top: 10px;
}

.ff-section-jogos {
    width: 100%;
    float: left;
    background: #202124;
    padding: 60px 30px;
}

.ff-noticias__article p {
    margin-top: 10px;
}

.ff-carrousel-jogos img {
    max-width: 100%;
    margin: 0 auto;
}

.ff-section-jogos__title {
    font-size: 40px;
    font-family: 'Arial', sans-serif;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin: 0 0 60px;
}

.ff-section-patrocindores {
    width: 100%;
    float: left;
    background: #f2f2f2;
    padding: 60px 0;
}

.ff-section-patrocindores__title {
    font-size: 40px;
    font-family: 'Arial', sans-serif;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}
.ff-patrocinio {
    margin-top: 60px;
}
.ff-patrocinio img {
    width: 160px!important;
}

.ff-footer {
    background: black;
    width: 100%;
    float: left;
    padding: 30px 0;
}

.ff-footer-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ff-footer__logo img {
    height: 80px;
}

.ff-footer__redes {
    display: flex;
}

.ff-footer__redes i {
    color: white;
    margin: 0 15px;
}

@media screen and (max-width: 480px) {
    #slider-destaque-mobile {
        display: block;
    }
    .ff-logo {
        height: 70px;
        margin: 0;
    }

    .ff-header-head {
        height: auto;
        padding: 15px 0;
    }

    .ff-header-menu {
        display: none;
    }

    .ff-flex-menu {
        display: none;
    }

    #slider-destaque {
        display: none;
    }

    #slider-destaque .owl-dots {
        bottom: -50px;
    }

    .ff-section-elenco__title {
        margin-bottom: 30px;
        font-size: 30px;
    }
    
    .ff-section-jogos__title {
        font-size: 30px;
        margin: 0 0 30px;
    }
    
    .ff-section-jogos {
        padding: 30px;
    }

    .ff-section-noticias {
        margin: 30px 0;
    }
    .ff-section-noticias__title {
        font-size: 30px;
    }

    .ff-noticias {
        grid-template-columns: 50% 50%;
        margin-top: 30px;
    }

    .ff-noticias__title {
        font-size: 18px;
    }

    .ff-section-patrocindores__title {
        font-size: 30px;
    }
}